DROP USER MAPPING(7)

NAME
DROP_USER_MAPPING - remove a user mapping for a foreign server

SYNOPSIS

DROP USER MAPPING [ IF EXISTS ] FOR { user_name | USER | CURRENT_USER | PUBLIC } SERVER server_name

DESCRIPTION

    Note

    The following description applies only to Postgres-XC

USER MAPPING has not been supported by Postgres-XC yet. This command may be supported in the future releases.

COMPATIBILITY

DROP USER MAPPING conforms to ISO/IEC 9075-9 (SQL/MED). The IF EXISTS clause is a PostgreSQL extension.

SEE ALSO
CREATE USER MAPPING (CREATE_USER_MAPPING(7)), ALTER USER MAPPING (ALTER_USER_MAPPING(7))